Subject: RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-05.txt

From: "Roy, Radhika R." <[email-masked]>
Date: Thu, 29 Jun 2006 13:13:15 -0400

Hi, Mary:
 
I hope that you would consider my suggestion seriously.
 
Again, I restate that Tom Taylor should be the ONLY sole "EDITOR" of this
draft. In this way, IETF can show fairness, respect, and justice to all
co-authors.
 
The IETF/WG is always authorized to assign EDITOR for a draft. In this case,
it is the most appropriate thing to do for you as you are leading this
process.
 
Best regards,
Radhika
 
BTW: Why am I suggesting so? It is a long story. The present self-declared
TWO editors were not even the ORIGINAL co-authors of the draft that we were
trying to develop among the co-authors. In a twist of events how these tow
folks become self-declared editors without the consent of all the co-authors
of the original draft is another mystery. Let us not dig into the past. I do
not blame the IETF process, but it shows the another side of the coin.
 
By the way, anyone can be assigned to editorship if all co-authors agree
(when the IETF/WG does not intervene). But no one has the right to become
the co-author without contributing. This is the bottom line.

  _____  

From: [email-masked] on behalf of Roy, Radhika R.
Sent: Wed 6/28/2006 11:14 AM
To: Mary Barnes
Cc: [email-masked]
Subject: RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-05.txt

Hi, Mary:

Yes, it should be corrected as it is supposed to be. But, still I do not
like that there should be two co-editors. It makes all of the co-authors
of this draft look like some kinds of unwanted persons to start with. It
brings the very integrity of the persons into question.

I would rather propose that Tom should be the ONLY EDITOR of this
document while all others should be shown as the authors/contributors of
this draft without showing a long list of all addresses.

This correction will make a big difference and will be fair to all
co-authors.

Definitely, I agree with you, and appreciate that you taken a very
prompt step to mitigate all differences.

Best regards,
Radhika

-----Original Message-----
From: Mary Barnes [mailto:[email-masked]
<mailto:[email-masked]> ]
Sent: Wednesday, June 28, 2006 11:02 AM
To: Roy, Radhika R.; [email-masked]
Subject: RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-05.txt

Radhika,

They could label section 10 as "Editors' Addresses" and that would
accurately reflect the approach taken for the last round of updates to
that document and address your concern.  The editors switched to the
model of Editor/Contributor roles, based on the recommendation of the
chairs, in order to avoid the problem of having a long list of Authors,
which is something the RFC editor recommends against.  As well, having a
long list of authors often dramatically slows down the publication
process as the RFC editor will NOT publish a document without approval
from all the authors listed on the title page.  This model has been used
for the publication of other documents in the SIPPING and SIP WGs and
seems to work quite efficiently. 

Regards,
Mary

-----Original Message-----
From: Roy, Radhika R. [mailto:[email-masked]
<mailto:[email-masked]> ]
Sent: Tuesday, June 27, 2006 4:01 PM
To: [email-masked]
Subject: RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-05.txt

Folks:

There seems to a need for corrections in this draft as follows:

The document shows that there are TWO editors. At the same time, the
same two editors are also shown as only SOLE authors.

The question is this: Why do these same two persons need to be editors
as well as authors?

Do they not to write that they are the authors instead of being two
editors?

Who can help us to clarify this?

Best regards,
Radhika R. Roy

-----Original Message-----
From: [email-masked] [mailto:[email-masked]
<mailto:[email-masked]> ] On
Behalf Of [email-masked]
Sent: Tuesday, June 27, 2006 3:50 PM
To: [email-masked]
Cc: [email-masked]
Subject: [Sipping] I-D ACTION:draft-ietf-sipping-toip-05.txt

A New Internet-Draft is available from the on-line Internet-Drafts
directories.
This draft is a work item of the Session Initiation Proposal
Investigation Working Group of the IETF.

        Title           : Framework for real-time text over IP using the
                          Session Initiation Protocol (SIP)
        Author(s)       : A. Van Wijk, G. Gybels
        Filename        : draft-ietf-sipping-toip-05.txt
        Pages           : 26
        Date            : 2006-6-27
       
This document lists the essential requirements for real-time Text-
  over-IP (ToIP) and defines a framework for implementation of all
  required functions based on the Session Initiation Protocol (SIP) and
  the Real-Time Transport Protocol (RTP). This includes interworking
  between Text-over-IP and existing text telephony on the PSTN and other
  networks.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-sipping-toip-05.txt
<http://www.ietf.org/internet-drafts/draft-ietf-sipping-toip-05.txt> 

To remove yourself from the I-D Announcement list, send a message to
[email-masked] with the word unsubscribe in the body of
the message. 
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
<https://www1.ietf.org/mailman/listinfo/I-D-announce> 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the
username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
        "get draft-ietf-sipping-toip-05.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html <http://www.ietf.org/shadow.html> 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
<ftp://ftp.ietf.org/ietf/1shadow-sites.txt> 

Internet-Drafts can also be obtained by e-mail.

Send a message to:
        [email-masked].
In the body type:
        "FILE /internet-drafts/draft-ietf-sipping-toip-05.txt".
       
NOTE:   The mail server at ietf.org can return the document in
        MIME-encoded form by using the "mpack" utility.  To use this
        feature, insert the command "ENCODING mime" before the "FILE"
        command.  To decode the response(s), you will need "munpack" or
        a MIME-compliant mail reader.  Different MIME-compliant mail
readers
        exhibit different behavior, especially when dealing with
        "multipart" MIME messages (i.e. documents which have been split
        up into multiple messages), so check your local documentation on
        how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
<https://www1.ietf.org/mailman/listinfo/sipping> 
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
<https://www1.ietf.org/mailman/listinfo/sipping> 
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 29 Jun 2006 21:37:15 +0300

Dear Radhika,

note that when a draft becomes a WG item, the chairs are free to assign
one or more editors for that draft. There is no requirement that the new
editor or editors are among the original authors of the draft. Of
course, credit should always be given to the original authors.

The role of the editors is to document WG consensus. That is, write text
that reflects the consensus of the WG.

In this case, the chairs have assigned two editors that edited the
latest revision of this draft. All the original authors appear in the
contributors section. Therefore, all the original authors have received
the credit they deserve. Note that, as pointed out by Mary, "The
Contributors section is intended to provide a level of recognition
greater than an acknowledgment and nearly equal to listing on the front
page".

Regarding Tom, he reviewed the draft, and he has been credited for that.

Hope this explanation makes things clearer.

Thanks,

Gonzalo
SIPPING co-chair

Roy, Radhika R. wrote:
> Again, I restate that Tom Taylor should be the ONLY sole "EDITOR" of
> this draft. In this way, IETF can show fairness, respect, and justice
> to all co-authors.
> 
> The IETF/WG is always authorized to assign EDITOR for a draft. In
> this case, it is the most appropriate thing to do for you as you are
> leading this process.
> 
> Best regards, Radhika
> 
> BTW: Why am I suggesting so? It is a long story. The present
> self-declared TWO editors were not even the ORIGINAL co-authors of
> the draft that we were trying to develop among the co-authors. In a
> twist of events how these tow folks become self-declared editors
> without the consent of all the co-authors of the original draft is
> another mystery. Let us not dig into the past. I do not blame the
> IETF process, but it shows the another side of the coin.
> 
> By the way, anyone can be assigned to editorship if all co-authors
> agree (when the IETF/WG does not intervene). But no one has the right
> to become the co-author without contributing. This is the bottom
> line.
> 
> _____
> 
> From: [email-masked] on behalf of Roy, Radhika R. Sent: Wed
> 6/28/2006 11:14 AM To: Mary Barnes Cc: [email-masked] Subject: RE:
> [Sipping] I-D ACTION:draft-ietf-sipping-toip-05.txt
> 
> 
> 
> Hi, Mary:
> 
> Yes, it should be corrected as it is supposed to be. But, still I do
> not like that there should be two co-editors. It makes all of the
> co-authors of this draft look like some kinds of unwanted persons to
> start with. It brings the very integrity of the persons into
> question.
> 
> document while all others should be shown as the authors/contributors
> of this draft without showing a long list of all addresses.
> 
> Best regards, Radhika
> -----Original Message----- From: Mary Barnes
> [mailto:[email-masked] <mailto:[email-masked]> ] 
> Sent: Wednesday, June 28, 2006 11:02 AM To: Roy, Radhika R.;
> [email-masked] Subject: RE: [Sipping] I-D
> ACTION:draft-ietf-sipping-toip-05.txt
> 
> Radhika,
> 
> accurately reflect the approach taken for the last round of updates
> to that document and address your concern.  The editors switched to
> the model of Editor/Contributor roles, based on the recommendation of
> the chairs, in order to avoid the problem of having a long list of
> Authors, which is something the RFC editor recommends against.  As
> well, having a long list of authors often dramatically slows down the
> publication process as the RFC editor will NOT publish a document
> without approval from all the authors listed on the title page.  This
> model has been used for the publication of other documents in the
> SIPPING and SIP WGs and seems to work quite efficiently.
> 
> Regards, Mary
> 
> -----Original Message----- From: Roy, Radhika R.
> [mailto:[email-masked] <mailto:[email-masked]> ] 
> Sent: Tuesday, June 27, 2006 4:01 PM To: [email-masked] Subject:
> RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-05.txt
> 
> 
> Folks:
> 
> The question is this: Why do these same two persons need to be
> editors as well as authors?
> 
> Best regards, Radhika R. Roy
> 
> 
> -----Original Message----- From: [email-masked]
> [mailto:[email-masked] <mailto:[email-masked]> ]
> On Behalf Of [email-masked] Sent: Tuesday, June 27, 2006
> 3:50 PM To: [email-masked] Cc: [email-masked] Subject:
> [Sipping] I-D ACTION:draft-ietf-sipping-toip-05.txt
> 
> directories. This draft is a work item of the Session Initiation
> Proposal Investigation Working Group of the IETF.
> 
> Session Initiation Protocol (SIP) Author(s)       : A. Van Wijk, G.
> Gybels Filename        : draft-ietf-sipping-toip-05.txt Pages
> : 26 Date            : 2006-6-27
> 
> between Text-over-IP and existing text telephony on the PSTN and
> other networks.
> 
> [email-masked] with the word unsubscribe in the body
> of the message. You can also visit
> https://www1.ietf.org/mailman/listinfo/I-D-announce 
> <https://www1.ietf.org/mailman/listinfo/I-D-announce> to change your
> subscription settings.
> 
> 
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then "get
> draft-ietf-sipping-toip-05.txt".
> 
> http://www.ietf.org/shadow.html <http://www.ietf.org/shadow.html> or
> ftp://ftp.ietf.org/ietf/1shadow-sites.txt 
> Send a message to: [email-masked]. In the body type: "FILE
> /internet-drafts/draft-ietf-sipping-toip-05.txt".
> 
> MIME-encoded form by using the "mpack" utility.  To use this feature,
> insert the command "ENCODING mime" before the "FILE" command.  To
> decode the response(s), you will need "munpack" or a MIME-compliant
> mail reader.  Different MIME-compliant mail readers exhibit different
> behavior, especially when dealing with "multipart" MIME messages
> (i.e. documents which have been split up into multiple messages), so
> check your local documentation on how to manipulate these messages.
> 
> 
> _______________________________________________ Sipping mailing list
> https://www1.ietf.org/mailman/listinfo/sipping 
> <https://www1.ietf.org/mailman/listinfo/sipping> This list is for NEW
> development of the application of SIP Use
> [email-masked] for questions on current sip Use
> [email-masked] for new developments of core SIP
> 
> _______________________________________________ Sipping mailing list
> https://www1.ietf.org/mailman/listinfo/sipping 
> <https://www1.ietf.org/mailman/listinfo/sipping> This list is for NEW
> development of the application of SIP Use
> [email-masked] for questions on current sip Use
> [email-masked] for new developments of core SIP
> 
> 
> 
> _______________________________________________ Sipping mailing list
> https://www1.ietf.org/mailman/listinfo/sipping This list is for NEW
> development of the application of SIP Use
> [email-masked] for questions on current sip Use
> [email-masked] for new developments of core SIP